Subject: Compiling g03 with ifc

From: Paul Fleurat-Lessard <Paul.Fleurat-Lessard/at/ens-lyon.fr>
Date: Wed, 14 Apr 2004 13:22:54 +0000

Dear CClers,

We have bought Gaussian 2003 some time ago, and we discovered that we 
cannot compile it with the version of pgf we have. Has any of you tried 
to compile g03 with ifc ?

Thanks in advance,
Paul.

-- 
Fleurat-Lessard Paul, Lecturer  e-mail: Paul.Fleurat-Lessard/at/ens-lyon.fr
Laboratoire de Chimie
Ecole Normale Supirieure de Lyon              Tel: + 33 (0)4 72 72 81 54
46, Allie d'Italie                            Fax: + 33 (0)4 72 72 84 83
69364 Lyon Cedex 07